SFML 2.6.2

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Namespaces | Enumerations
WindowStyle.hpp File Reference

Go to the source code of this file.

## Namespaces

namespace | sf
namespace | sf::Style

## Enumerations

enum | { sf::Style::None = 0 , sf::Style::Titlebar = 1 << 0 , sf::Style::Resize = 1 << 1 , sf::Style::Close = 1 << 2 , sf::Style::Fullscreen = 1 << 3 , sf::Style::Default = Titlebar | Resize | Close }
| Enumeration of the window styles. More...